/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #523523;
	}
span#e34            { /* images/wallet_slave_web0... */
	background      : transparent url(images/wallet_slave_web001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          : 281.25pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 281.25pt;
	width           : 825.00pt;
	height          : 512.25pt;
	}
span#e32            { /* images/trib_10.jpg */
	background      : transparent url(images/trib_10.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  54.00pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e31            { /* images/trib_20.jpg */
	background      : transparent url(images/trib_20.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             :  54.00pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e30            { /* images/trib_30.jpg */
	background      : transparent url(images/trib_30.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  54.00pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e29            { /* images/suckdong1.gif */
	background      : transparent url(images/suckdong1.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 583.50pt;
	width           : 262.50pt;
	height          : 197.25pt;
	}
span#e28            { /* images/myskypebutton.jpg */
	background      : transparent url(images/myskypebutton.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 584.25pt;
	width           : 150.00pt;
	height          :  50.25pt;
	}
span#e27            { /* images/cuckquiz.jpg */
	background      : transparent url(images/cuckquiz.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 634.50pt;
	width           : 150.00pt;
	height          :  50.25pt;
	}
span#e26            { /* images/closetquiz.jpg */
	background      : transparent url(images/closetquiz.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 684.75pt;
	width           : 150.00pt;
	height          :  50.25pt;
	}
div#e25             { /* <DIV>more</DIV> */
	position        : absolute;
	left            : 748.50pt;
	top             :1743.75pt;
	width           :  54.75pt;
	height          :  21.75pt;
	}
span#e24            { /* images/btgnewhead.jpg */
	background      : transparent url(images/btgnewhead.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 283.50pt;
	width           : 806.25pt;
	height          : 285.00pt;
	}
span#e23            { /* images/trib25.jpg */
	background      : transparent url(images/trib25.jpg) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             : 585.00pt;
	width           : 150.00pt;
	height          :  50.25pt;
	}
span#e22            { /* images/trib50.jpg */
	background      : transparent url(images/trib50.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 644.25pt;
	width           : 150.00pt;
	height          :  50.25pt;
	}
span#e21            { /* images/trib75.jpg */
	background      : transparent url(images/trib75.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 642.75pt;
	width           : 150.00pt;
	height          :  50.25pt;
	}
span#e20            { /* images/trib100.jpg */
	background      : transparent url(images/trib100.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 699.00pt;
	width           : 150.00pt;
	height          :  50.25pt;
	}
span#e19            { /* images/trib15.jpg */
	background      : transparent url(images/trib15.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 585.75pt;
	width           : 150.00pt;
	height          :  50.25pt;
	}
span#e18            { /* images/bannerweb1.jpg */
	background      : transparent url(images/bannerweb1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 794.25pt;
	width           : 768.75pt;
	height          : 266.25pt;
	}
span#e17            { /* images/skypeash1.jpg */
	background      : transparent url(images/skypeash1.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1116.75pt;
	width           : 300.00pt;
	height          :  50.25pt;
	}
span#e16            { /* images/trib25b.jpg */
	background      : transparent url(images/trib25b.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1067.25pt;
	width           : 168.75pt;
	height          :  41.25pt;
	}
span#e15            { /* images/trib50b.jpg */
	background      : transparent url(images/trib50b.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             :1066.50pt;
	width           : 168.75pt;
	height          :  41.25pt;
	}
span#e14            { /* images/trib75b.jpg */
	background      : transparent url(images/trib75b.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :1067.25pt;
	width           : 168.75pt;
	height          :  41.25pt;
	}
span#e13            { /* images/trib100b.jpg */
	background      : transparent url(images/trib100b.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             :1069.50pt;
	width           : 168.75pt;
	height          :  41.25pt;
	}
span#e12            { /* images/topban1a.jpg */
	background      : transparent url(images/topban1a.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1205.25pt;
	width           : 804.00pt;
	height          : 134.25pt;
	}
span#e11            { /* images/partyangelban1.jp... */
	background      : transparent url(images/partyangelban1.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1358.25pt;
	width           : 768.75pt;
	height          : 147.00pt;
	}
span#e10            { /* images/wishlist.jpg */
	background      : transparent url(images/wishlist.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             :1114.50pt;
	width           : 412.50pt;
	height          :  56.25pt;
	}
span#e9             { /* images/skypeidban.jpg */
	background      : transparent url(images/skypeidban.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             :1525.50pt;
	width           : 356.25pt;
	height          :  50.25pt;
	}
span#e8             { /* images/partyangelbanner.... */
	background      : transparent url(images/partyangelbanner.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1590.00pt;
	width           : 768.75pt;
	height          : 147.00pt;
	}
span#e7             { /* images/paskypeid.gif */
	background      : transparent url(images/paskypeid.gif) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             :1750.50pt;
	width           : 281.25pt;
	height          :  63.75pt;
	}
span#e6             { /* images/kkhb.jpg */
	background      : transparent url(images/kkhb.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :1843.50pt;
	width           : 806.25pt;
	height          : 352.50pt;
	}
span#e5             { /* images/header.jpg */
	background      : transparent url(images/header.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :2196.75pt;
	width           : 804.00pt;
	height          : 533.25pt;
	}
span#e4             { /* images/skype1z.jpg */
	background      : transparent url(images/skype1z.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2734.50pt;
	width           : 799.50pt;
	height          :  80.25pt;
	}
span#e3             { /* images/ebonypartygirl.jp... */
	background      : transparent url(images/ebonypartygirl.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :2818.50pt;
	width           : 806.25pt;
	height          : 426.00pt;
	}
span#e2             { /* images/id_banner.jpg */
	background      : transparent url(images/id_banner.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :3244.50pt;
	width           : 806.25pt;
	height          :  43.50pt;
	}
span#e1             { /* images/newtopna.jpg */
	background      : transparent url(images/newtopna.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :3290.25pt;
	width           : 802.50pt;
	height          : 400.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          :4725.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #371412;
	text-align      : center;
	}



/*--- EndOfFile ---*/
